.maudatcoc{
    background-color: #2ecc71!important;
    border-color: #2ecc71!important;
}
.mauchopai{
    background-color: #34495e!important;
    border-color: #34495e!important;
}
.maudapai{
    background-color: #1abc9c!important;
    border-color: #1abc9c!important;
}
.maudamuahang{
    background-color: #8e44ad!important;
    border-color: #8e44ad!important;
}
.maunguoibangiao{
    background-color: #2bd2dc!important;
    border-color: #2bd2dc!important;
}
.maukhotqnhan{
    background-color: #f1c40f!important;
    border-color: #f1c40f!important;
}
.mauvanchuyen{
    background-color: #e67e22!important;
    border-color: #e67e22!important;
}
.maunhapkhovn{
    background-color: #9b59b6!important;
    border-color: #9b59b6!important;
}
.maudanggiaohang{
    background-color: #556ee6!important;
    border-color: #556ee6!important;
}
.maudanhanhang{
    background-color: #f78fb3!important;
    border-color: #f78fb3!important;

}
.maudahuy{
    background-color: #e74c3c!important;
    border-color: #e74c3c!important;
}
